{
  "dependencies": [],
  "content_type": "SCENERY",
  "title": "CYMT Chibougamau",
  "manufacturer": "",
  "creator": "Jean-Pierre Fillion",
  "package_version": "0.1.0",
  "minimum_game_version": "1.39.9",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  }
}